# Manufacturing Analytic Items

Generates Analytic Items during manufacturing operations.

When raw materials are consumed or work center time is recorded, Analytic Items are created, capturing the corresponding quantity and cost.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use:

- On the Manufacturing Order, Miscellaneous tab, set the Analytic Account to use. This may correspond to a Project.

On Manufacturing Orders, Analytic Items are automatically generated when:

> - Raw materials are consumed, or
> - Time is spent on Operations.

To analyze costs:

- Go to Manufacturing > Reports > Analytic Items. The cost data is available there and can be used for analysis.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- Daniel Reis <dreis@opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.